pluginManagement {
    repositories {
        gradlePluginPortal()
        mavenCentral()
    }

    plugins {
        id 'com.google.protobuf' version '0.9.5'
    }
}

dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        mavenCentral()
    }
}

rootProject.name = 'zb-mom-ww-mxaccessgw-java'

include 'zb-mom-ww-mxgateway-client'
include 'zb-mom-ww-mxgateway-cli'
